Subject: CCL:M: C.I. calculations

From: "Dr. Ibrahim Noorbatcha" <[email-masked]>
Date: Wed, 12 Jun 1996 19:29:00 +0800 (MYT)

Dear CCLer's,

Recently I tried C.I. calculations using MOPAC for H2 
molecule.(yes, I do not know about any other simpler neutral molecule). I 
got the following results for Delta_H (kcal/mol), using the key words 
PM3 C.I.=? NOANCI ROOT=1 SINGLET ....

  PM3            -13.39
       C.I.=2    -15.98
       C.I.=3    -22.45
       C.I.=4    -19.31
       C.I.=5    -19.31
My understanding is that if more orbitals of appropriate type are 
included then the energy should improve. I can understand why there 
is an increase in the |Delta_H|. But I don't know why the value decreases 
after
C.I.=3.  I hope there is a simple explanation other than to suggest not 
to do C.I. calculations with semi-empirical approx. I never thought that 
simple H2 molecule would give me so much of trouble.  Can any body out 
there through some light on this?. 

Thanks
Ibrahim
 
============================================================================

     Dr. Ibrahim Noorbatcha         Email: [email-masked]
     Department of Chemistry        Phone: 603-759-4260
     Universiti Malaya              Fax  : 603-759-4193
     59100 Kuala Lumpur
     Malaysia
 
=============================================================================